Package Details: openal-git 1.23.1.r242.g340a22be-1

Git Clone URL: https://aur.archlinux.org/openal-git.git (read-only, click to copy)
Package Base: openal-git
Description: Cross-platform 3D audio library, software implementation
Upstream URL: https://github.com/kcat/openal-soft
Licenses: LGPL
Conflicts: openal
Provides: libopenal.so, openal
Submitter: Kozeid
Maintainer: FabioLolix
Last Packager: FabioLolix
Votes: 1
Popularity: 0.000000
First Submitted: 2017-07-28 15:26 (UTC)
Last Updated: 2023-10-03 18:13 (UTC)

Required by (618)

Sources (1)

Latest Comments

MarsSeed commented on 2023-09-10 20:49 (UTC)

@FabioLolix, thank you for offering me co-maintainership, but I have to decline the opportunity. It does not make much sense for me to tinker with this package.

I don't use it. I am an infrequent and sporadic gamer. I only use an old laptop. And I dont't have any fancy audio hardware. So I don't really pay attention to sound, apart from checking if it works or not.

MarsSeed commented on 2023-07-12 14:31 (UTC)

Sure, no problem. It's not urgent for me at all. :)

Just wanted to mention the provides, lest I forget to check back about it later.

FabioLolix commented on 2023-07-12 14:27 (UTC)

When I have a moment for sure

MarsSeed commented on 2023-07-12 14:26 (UTC)

Please also add provides=(libopenal.so) like in repo package.

PedroHLC commented on 2021-11-19 12:45 (UTC)

Can we have pipewire added to makedepends and -DALSOFT_REQUIRE_PIPEWIRE=enable?

I just tested it with mpv-full and that's working nicely.

shoober420 commented on 2018-11-02 07:11 (UTC)

Thank you for creating this homie.